Among Us não roda com Proton

Em “Informações do Sistema” na Steam achei isso, que acho que pode ser util, mas pelo que vi o meu note não suporta o Proton

Informações do processador:
Fabricante da CPU: GenuineIntel
Marca da CPU: Intel® Pentium® Dual CPU T2390 @ 1.86GHz
Família do processador: 0x6
Modelo do processador: 0xf
Stepping do processador: 0xd
Tipo do processador: 0x0
Velocidade: 1867 MHz
2 processadores lógicos
2 processadores físicos
HyperThreading: Não suportado
FCMOV: Suportado
SSE2: Suportado
SSE3: Suportado
SSSE3: Suportado
SSE4a: Não suportado
SSE41: Não suportado
SSE42: Não suportado
AES: Não suportado
AVX: Não suportado
AVX2: Não suportado
AVX512F: Não suportado
AVX512PF: Não suportado
AVX512ER: Não suportado
AVX512CD: Não suportado
AVX512VNNI: Não suportado
SHA: Não suportado
CMPXCHG16B: Suportado
LAHF/SAHF: Suportado
PrefetchW: Não suportado

Versão do runtime do Steam: steam-runtime_0.20200720.0

Placa de vídeo:
Driver: Intel Open Source Technology Center Mesa DRI Intel® 965GM (CL)
Versão do driver: 2.1 Mesa 20.0.8
Versão do OpenGL: 2.1
Profundidade de cor da área de trabalho: 24 bits por pixel
Taxa de atualização do monitor: 59 Hz
VendorID: 0x8086
DeviceID: 0x2a02
Revisão não detectada
Número de monitores: 1
Número de placas de vídeo lógicas: 1
Resolução do monitor primário: 1280 x 800
Resolução da área de trabalho: 1280 x 800
Tamanho do monitor primário: 11.97" x 7.48" (14.09" diag)
30.4cm x 19.0cm (35.8cm diag)
VRAM primária não detectada

Placa de som:
Dispositivo de áudio: Realtek ALC268

Memória:
RAM: 2983 Mb

Hardware de RV:
Headset de RV: Nenhum encontrado

Outros:
Idioma da interface: Português (Brasil)
IDIOMA: pt_BR.UTF-8
Total de espaço disponível em disco: 148700 MB
Maior bloco livre do disco rígido: 113560 Mb

Steam Linux Runtime Information:
{
“can-write-uinput” : true,
“steam-installation” : {
“path” : “/home/steph/.steam/debian-installation”,
“data_path” : “/home/steph/.steam/debian-installation”,
“bin32_path” : “/home/steph/.steam/debian-installation/ubuntu12_32”,
“issues” : [
“steamscript-not-in-environment”,
“unexpected-steam-uri-handler”
]
},
“runtime” : {
“path” : “/home/steph/.steam/debian-installation/ubuntu12_32/steam-runtime”,
“version” : “0.20200720.0”,
“issues” : [
],
“pinned_libs_32” : {
“list” : [
" 1054962 4 drwxrwxr-x 2 steph steph 4096 set 27 10:17 pinned_libs_32",
" 1054976 4 -rw-rw-r-- 1 steph steph 84 set 27 10:17 pinned_libs_32/system_libvulkan.so.1",
" 1054975 4 lrwxrwxrwx 1 steph steph 108 set 27 10:17 pinned_libs_32/libvulkan.so.1 -> /home/steph/.steam/debian-installation/ubuntu12_32/steam-runtime/usr/lib/i386-linux-gnu/libvulkan.so.1.2.135",
" 1054977 0 -rw-rw-r-- 1 steph steph 0 set 27 10:17 pinned_libs_32/has_pins"
]
},
“pinned_libs_64” : {
“list” : [
" 1054963 4 drwxrwxr-x 2 steph steph 4096 set 27 10:17 pinned_libs_64",
" 1054972 4 -rw-rw-r-- 1 steph steph 88 set 27 10:17 pinned_libs_64/system_libvulkan.so.1",
" 1054966 4 lrwxrwxrwx 1 steph steph 109 set 27 10:17 pinned_libs_64/libGLU.so.1 -> /home/steph/.steam/debian-installation/ubuntu12_32/steam-runtime/usr/lib/x86_64-linux-gnu/libGLU.so.1.3.08004",
" 1054967 4 -rw-rw-r-- 1 steph steph 80 set 27 10:17 pinned_libs_64/system_libGLU.so.1",
" 1054969 4 lrwxrwxrwx 1 steph steph 116 set 27 10:17 pinned_libs_64/libdbusmenu-glib.so.4 -> /home/steph/.steam/debian-installation/ubuntu12_32/steam-runtime/usr/lib/x86_64-linux-gnu/libdbusmenu-glib.so.4.0.13",
" 1054971 4 lrwxrwxrwx 1 steph steph 110 set 27 10:17 pinned_libs_64/libvulkan.so.1 -> /home/steph/.steam/debian-installation/ubuntu12_32/steam-runtime/usr/lib/x86_64-linux-gnu/libvulkan.so.1.2.135",
" 1054974 4 -rw-rw-r-- 1 steph steph 82 set 27 10:17 pinned_libs_64/system_libcurl.so.4",
" 1054973 4 lrwxrwxrwx 1 steph steph 106 set 27 10:17 pinned_libs_64/libcurl.so.4 -> /home/steph/.steam/debian-installation/ubuntu12_32/steam-runtime/usr/lib/x86_64-linux-gnu/libcurl.so.4.2.0",
" 1054968 0 -rw-rw-r-- 1 steph steph 0 set 27 10:17 pinned_libs_64/has_pins",
" 1054979 0 lrwxrwxrwx 1 steph steph 12 set 27 10:17 pinned_libs_64/libcurl.so.3 -> libcurl.so.4",
" 1054970 4 -rw-rw-r-- 1 steph steph 101 set 27 10:17 pinned_libs_64/system_libdbusmenu-glib.so.4"
]
}
},
“os-release” : {
“id” : “linuxmint”,
“id_like” : [
“ubuntu”,
“debian”
],
“name” : “Linux Mint”,
“pretty_name” : “Linux Mint 20”,
“version_id” : “20”,
“version_codename” : “ulyana”
},
“container” : {
“type” : “none”
},
“driver_environment” : [
],
“architectures” : {
“i386-linux-gnu” : {
“can-run” : true,
“library-issues-summary” : [
],
“graphics-details” : {
“x11/vulkan” : {
“messages” : “ERROR: [Loader Message] Code 0 : /usr/lib/x86_64-linux-gnu/libvulkan_radeon.so: wrong ELF class: ELFCLASS64\nERROR: [Loader Message] Code 0 : /usr/lib/x86_64-linux-gnu/libvulkan_intel.so: wrong ELF class: ELFCLASS64\nERROR: [Loader Message] Code 0 : /usr/lib/x86_64-linux-gnu/libvulkan_radeon.so: wrong ELF class: ELFCLASS64\nERROR: [Loader Message] Code 0 : /usr/lib/x86_64-linux-gnu/libvulkan_intel.so: wrong ELF class: ELFCLASS64\nERROR: [Loader Message] Code 0 : /home/steph/.steam/debian-installation/ubuntu12_64/steamoverlayvulkanlayer.so: wrong ELF class: ELFCLASS64\nERROR at /usr/src/packages/BUILD/vulkaninfo/vulkaninfo.h:242:vkEnumerateInstanceExtensionProperties failed with ERROR_INITIALIZATION_FAILED\nfailed to find GPUs with Vulkan support!\n”,
“renderer” : null,
“version” : null,
“issues” : [
“cannot-load”,
“cannot-draw”
],
“exit-status” : 1
},
“x11/vdpau” : {
“messages” : “Failed to open VDPAU backend libvdpau_va_gl.so: cannot open shared object file: No such file or directory\nvdp_device_create_x11 (display, screen, &device, &vdp_get_proc_address) failed: 1\n”,
“renderer” : null,
“version” : null,
“issues” : [
“cannot-draw”
],
“exit-status” : 1
},
“x11/vaapi” : {
“messages” : “libva info: VA-API version 1.1.0\nlibva info: va_getDriverName() returns 0\nlibva info: Trying to open /usr/lib/i386-linux-gnu/dri/i965_drv_video.so\nlibva info: Trying to open /usr/lib/i386-linux-gnu/dri/intel-vaapi-driver/i965_drv_video.so\nlibva info: Trying to open /usr/lib/i386-linux-gnu/GL/lib/dri/i965_drv_video.so\nlibva info: Trying to open /usr/lib32/dri/i965_drv_video.so\nlibva info: Trying to open /usr/lib/dri/i965_drv_video.so\nlibva info: va_openDriver() returns -1\nvaInitialize (va_display, &major_version, &minor_version) failed: unknown libva error (-1)\n”,
“renderer” : null,
“version” : null,
“issues” : [
“cannot-draw”
],
“exit-status” : 1
},
“glx/gl” : {
“renderer” : “Mesa DRI Intel® 965GM (CL)”,
“version” : “2.1 Mesa 20.0.8”,
“library-vendor” : “glvnd”
},
“egl_x11/gl” : {
“messages” : “Waffle error: 0x1 WAFFLE_ERROR_FATAL: dlopen(“libEGL.so.1”) failed: libEGL.so.1: wrong ELF class: ELFCLASS64\n”,
“renderer” : null,
“version” : null,
“library-vendor” : “unknown”,
“issues” : [
“cannot-load”
],
“exit-status” : 1
},
“egl_x11/glesv2” : {
“messages” : “Waffle error: 0x1 WAFFLE_ERROR_FATAL: dlopen(“libEGL.so.1”) failed: libEGL.so.1: wrong ELF class: ELFCLASS64\n”,
“renderer” : null,
“version” : null,
“library-vendor” : “unknown”,
“issues” : [
“cannot-load”
],
“exit-status” : 1
}
},
“dri_drivers” : [
{
“library_path” : “/usr/lib/i386-linux-gnu/dri/i915_dri.so”
},
{
“library_path” : “/usr/lib/i386-linux-gnu/dri/i965_dri.so”
},
{
“library_path” : “/usr/lib/i386-linux-gnu/dri/iris_dri.so”
},
{
“library_path” : “/usr/lib/i386-linux-gnu/dri/kms_swrast_dri.so”
},
{
“library_path” : “/usr/lib/i386-linux-gnu/dri/nouveau_dri.so”
},
{
“library_path” : “/usr/lib/i386-linux-gnu/dri/nouveau_vieux_dri.so”
},
{
“library_path” : “/usr/lib/i386-linux-gnu/dri/r200_dri.so”
},
{
“library_path” : “/usr/lib/i386-linux-gnu/dri/r300_dri.so”
},
{
“library_path” : “/usr/lib/i386-linux-gnu/dri/r600_dri.so”
},
{
“library_path” : “/usr/lib/i386-linux-gnu/dri/radeon_dri.so”
},
{
“library_path” : “/usr/lib/i386-linux-gnu/dri/radeonsi_dri.so”
},
{
“library_path” : “/usr/lib/i386-linux-gnu/dri/swrast_dri.so”
},
{
“library_path” : “/usr/lib/i386-linux-gnu/dri/virtio_gpu_dri.so”
},
{
“library_path” : “/usr/lib/i386-linux-gnu/dri/vmwgfx_dri.so”
},
{
“library_path” : “/usr/lib/i386-linux-gnu/dri/zink_dri.so”
}
],
“va-api_drivers” : [
{
“library_path” : “/home/steph/.steam/debian-installation/ubuntu12_32/steam-runtime/usr/lib/i386-linux-gnu/dri/dummy_drv_video.so”
}
],
“vdpau_drivers” : [
{
“library_path” : “/home/steph/.steam/debian-installation/ubuntu12_32/steam-runtime/usr/lib/i386-linux-gnu/vdpau/libvdpau_trace.so.1”,
“library_link” : “libvdpau_trace.so.1.0.0”
}
],
“glx_drivers” : [
{
“library_soname” : “libGLX_indirect.so.0”,
“library_path” : “/usr/lib/i386-linux-gnu/libGLX_mesa.so.0.0.0”
},
{
“library_soname” : “libGLX_mesa.so.0”,
“library_path” : “/usr/lib/i386-linux-gnu/libGLX_mesa.so.0.0.0”
}
]
},
“x86_64-linux-gnu” : {
“can-run” : true,
“library-issues-summary” : [
],
“graphics-details” : {
“x11/vulkan” : {
“messages” : “ERROR: [Loader Message] Code 0 : /usr/lib/i386-linux-gnu/libvulkan_radeon.so: wrong ELF class: ELFCLASS32\nERROR: [Loader Message] Code 0 : /usr/lib/i386-linux-gnu/libvulkan_intel.so: wrong ELF class: ELFCLASS32\nERROR: [Loader Message] Code 0 : /usr/lib/i386-linux-gnu/libvulkan_radeon.so: wrong ELF class: ELFCLASS32\nERROR: [Loader Message] Code 0 : /usr/lib/i386-linux-gnu/libvulkan_intel.so: wrong ELF class: ELFCLASS32\nERROR: [Loader Message] Code 0 : /home/steph/.steam/debian-installation/ubuntu12_32/steamoverlayvulkanlayer.so: wrong ELF class: ELFCLASS32\nERROR at /usr/src/packages/BUILD/vulkaninfo/vulkaninfo.h:242:vkEnumerateInstanceExtensionProperties failed with ERROR_INITIALIZATION_FAILED\nfailed to find GPUs with Vulkan support!\n”,
“renderer” : null,
“version” : null,
“issues” : [
“cannot-load”,
“cannot-draw”
],
“exit-status” : 1
},
“x11/vdpau” : {
“messages” : “Failed to open VDPAU backend libvdpau_va_gl.so: cannot open shared object file: No such file or directory\nvdp_device_create_x11 (display, screen, &device, &vdp_get_proc_address) failed: 1\n”,
“renderer” : null,
“version” : null,
“issues” : [
“cannot-draw”
],
“exit-status” : 1
},
“x11/vaapi” : {
“messages” : “libva info: VA-API version 1.7.0\nlibva info: Trying to open /usr/lib/x86_64-linux-gnu/dri/iHD_drv_video.so\nlibva info: Found init function __vaDriverInit_1_7\nlibva error: /usr/lib/x86_64-linux-gnu/dri/iHD_drv_video.so init failed\nlibva info: va_openDriver() returns 1\nlibva info: Trying to open /usr/lib/x86_64-linux-gnu/dri/i965_drv_video.so\nlibva info: Found init function __vaDriverInit_1_6\nlibva error: /usr/lib/x86_64-linux-gnu/dri/i965_drv_video.so init failed\nlibva info: va_openDriver() returns -1\nvaInitialize (va_display, &major_version, &minor_version) failed: unknown libva error (-1)\n”,
“renderer” : null,
“version” : null,
“issues” : [
“cannot-draw”
],
“exit-status” : 1
},
“glx/gl” : {
“renderer” : “Mesa DRI Intel® 965GM (CL)”,
“version” : “2.1 Mesa 20.0.8”,
“library-vendor” : “glvnd”
},
“egl_x11/gl” : {
“renderer” : “Mesa DRI Intel® 965GM (CL)”,
“version” : “2.1 Mesa 20.0.8”,
“library-vendor” : “glvnd”
},
“egl_x11/glesv2” : {
“renderer” : “Mesa DRI Intel® 965GM (CL)”,
“version” : “OpenGL ES 2.0 Mesa 20.0.8”,
“library-vendor” : “glvnd”
}
},
“dri_drivers” : [
{
“library_path” : “/usr/lib/x86_64-linux-gnu/dri/i915_dri.so”
},
{
“library_path” : “/usr/lib/x86_64-linux-gnu/dri/i965_dri.so”
},
{
“library_path” : “/usr/lib/x86_64-linux-gnu/dri/iris_dri.so”
},
{
“library_path” : “/usr/lib/x86_64-linux-gnu/dri/kms_swrast_dri.so”
},
{
“library_path” : “/usr/lib/x86_64-linux-gnu/dri/nouveau_dri.so”
},
{
“library_path” : “/usr/lib/x86_64-linux-gnu/dri/nouveau_vieux_dri.so”
},
{
“library_path” : “/usr/lib/x86_64-linux-gnu/dri/r200_dri.so”
},
{
“library_path” : “/usr/lib/x86_64-linux-gnu/dri/r300_dri.so”
},
{
“library_path” : “/usr/lib/x86_64-linux-gnu/dri/r600_dri.so”
},
{
“library_path” : “/usr/lib/x86_64-linux-gnu/dri/radeon_dri.so”
},
{
“library_path” : “/usr/lib/x86_64-linux-gnu/dri/radeonsi_dri.so”
},
{
“library_path” : “/usr/lib/x86_64-linux-gnu/dri/swrast_dri.so”
},
{
“library_path” : “/usr/lib/x86_64-linux-gnu/dri/virtio_gpu_dri.so”
},
{
“library_path” : “/usr/lib/x86_64-linux-gnu/dri/vmwgfx_dri.so”
},
{
“library_path” : “/usr/lib/x86_64-linux-gnu/dri/zink_dri.so”
}
],
“va-api_drivers” : [
{
“library_path” : “/usr/lib/x86_64-linux-gnu/dri/i965_drv_video.so”
},
{
“library_path” : “/usr/lib/x86_64-linux-gnu/dri/iHD_drv_video.so”
},
{
“library_path” : “/usr/lib/x86_64-linux-gnu/dri/nouveau_drv_video.so”
},
{
“library_path” : “/usr/lib/x86_64-linux-gnu/dri/r600_drv_video.so”
},
{
“library_path” : “/usr/lib/x86_64-linux-gnu/dri/radeonsi_drv_video.so”
},
{
“library_path” : “/home/steph/.steam/debian-installation/ubuntu12_32/steam-runtime/usr/lib/x86_64-linux-gnu/dri/dummy_drv_video.so”
}
],
“vdpau_drivers” : [
{
“library_path” : “/usr/lib/x86_64-linux-gnu/vdpau/libvdpau_nouveau.so”,
“library_link” : “libvdpau_nouveau.so.1.0.0”
},
{
“library_path” : “/usr/lib/x86_64-linux-gnu/vdpau/libvdpau_nouveau.so.1”,
“library_link” : “libvdpau_nouveau.so.1.0.0”
},
{
“library_path” : “/usr/lib/x86_64-linux-gnu/vdpau/libvdpau_r300.so”,
“library_link” : “libvdpau_r300.so.1.0.0”
},
{
“library_path” : “/usr/lib/x86_64-linux-gnu/vdpau/libvdpau_r300.so.1”,
“library_link” : “libvdpau_r300.so.1.0.0”
},
{
“library_path” : “/usr/lib/x86_64-linux-gnu/vdpau/libvdpau_r600.so”,
“library_link” : “libvdpau_r600.so.1.0.0”
},
{
“library_path” : “/usr/lib/x86_64-linux-gnu/vdpau/libvdpau_r600.so.1”,
“library_link” : “libvdpau_r600.so.1.0.0”
},
{
“library_path” : “/usr/lib/x86_64-linux-gnu/vdpau/libvdpau_radeonsi.so”,
“library_link” : “libvdpau_radeonsi.so.1.0.0”
},
{
“library_path” : “/usr/lib/x86_64-linux-gnu/vdpau/libvdpau_radeonsi.so.1”,
“library_link” : “libvdpau_radeonsi.so.1.0.0”
},
{
“library_path” : “/usr/lib/x86_64-linux-gnu/vdpau/libvdpau_trace.so.1”,
“library_link” : “libvdpau_trace.so.1.0.0”
}
],
“glx_drivers” : [
{
“library_soname” : “libGLX_indirect.so.0”,
“library_path” : “/usr/lib/x86_64-linux-gnu/libGLX_mesa.so.0.0.0”
},
{
“library_soname” : “libGLX_mesa.so.0”,
“library_path” : “/usr/lib/x86_64-linux-gnu/libGLX_mesa.so.0.0.0”
}
]
}
},
“locale-issues” : [
],
“locales” : {
“” : {
“resulting-name” : “pt_BR.UTF-8”,
“charset” : “UTF-8”,
“is_utf8” : true
},
“C” : {
“resulting-name” : “C”,
“charset” : “ANSI_X3.4-1968”,
“is_utf8” : false
},
“C.UTF-8” : {
“resulting-name” : “C.UTF-8”,
“charset” : “UTF-8”,
“is_utf8” : true
},
“en_US.UTF-8” : {
“resulting-name” : “en_US.UTF-8”,
“charset” : “UTF-8”,
“is_utf8” : true
}
},
“egl” : {
“icds” : [
{
“json_path” : “/usr/share/glvnd/egl_vendor.d/50_mesa.json”,
“library_path” : “libEGL_mesa.so.0”
}
]
},
“vulkan” : {
“icds” : [
{
“json_path” : “/usr/share/vulkan/icd.d/radeon_icd.x86_64.json”,
“library_path” : “/usr/lib/x86_64-linux-gnu/libvulkan_radeon.so”,
“api_version” : “1.2.128”
},
{
“json_path” : “/usr/share/vulkan/icd.d/radeon_icd.i686.json”,
“library_path” : “/usr/lib/i386-linux-gnu/libvulkan_radeon.so”,
“api_version” : “1.2.128”
},
{
“json_path” : “/usr/share/vulkan/icd.d/intel_icd.i686.json”,
“library_path” : “/usr/lib/i386-linux-gnu/libvulkan_intel.so”,
“api_version” : “1.2.131”
},
{
“json_path” : “/usr/share/vulkan/icd.d/intel_icd.x86_64.json”,
“library_path” : “/usr/lib/x86_64-linux-gnu/libvulkan_intel.so”,
“api_version” : “1.2.131”
},
{
“json_path” : “/usr/share/vulkan/icd.d/radeon_icd.x86_64.json”,
“library_path” : “/usr/lib/x86_64-linux-gnu/libvulkan_radeon.so”,
“api_version” : “1.2.128”
},
{
“json_path” : “/usr/share/vulkan/icd.d/radeon_icd.i686.json”,
“library_path” : “/usr/lib/i386-linux-gnu/libvulkan_radeon.so”,
“api_version” : “1.2.128”
},
{
“json_path” : “/usr/share/vulkan/icd.d/intel_icd.i686.json”,
“library_path” : “/usr/lib/i386-linux-gnu/libvulkan_intel.so”,
“api_version” : “1.2.131”
},
{
“json_path” : “/usr/share/vulkan/icd.d/intel_icd.x86_64.json”,
“library_path” : “/usr/lib/x86_64-linux-gnu/libvulkan_intel.so”,
“api_version” : “1.2.131”
}
]
},
“desktop-entries” : [
{
“id” : “steam.desktop”,
“commandline” : “sh -c ‘STEAM_FRAME_FORCE_CLOSE=1 steam’ %U”,
“filename” : “/usr/share/applications/steam.desktop”,
“default_steam_uri_handler” : true,
“steam_uri_handler” : true
}
],
“cpu-features” : {
“x86-64” : true,
“sse3” : true,
“cmpxchg16b” : true
}
}

The Steam Linux Runtime container tool is not installed.

Pelo que vi, sua GPU não suporta Vulkan.

A partir do Proton 5, os jogos Direct3D9 usam DXVK para renderização por padrão. Os usuários sem suporte Vulkan podem retornar ao renderizador WINED3D baseado em OpenGL com “PROTON_USE_WINED3D=1 %command%”.

Se o GPU dela não suporta Vulkan, bastaria usar algum Proton 3 ou 4, com o comando “PROTON_USE_WINED3D=1 %command%”.

O comando citado, faz o uso do “WineD3D baseado em OpenGL” ao invés de “DXVK baseado em Vulkan” para D3D11, D3D10 e D3D9.

Mas pelo visto, ela tentou e não deu certo, talvez algum hardware em específico do notebook não atenda à algum requisito do Proton…

Com esse hardware, nem com Windows rodaria, já que o jogo exige DirectX 11 e seu hardware está ainda com DirectX 9.

Aparente é necessário no mínimo OpenGL 3.0 para emular DirectX 11 via OpenGL.

E como está registrado aqui, seu hardware está limitado à versão 2.1.

Porque diabos um joguinho bem simples que provavelmente rodaria numa Lan-House da década de 90 precisa de recursos gráficos lançados em 2011, eu não sei.

Neste caso: PROTON_NO_D3D11=1 %command%
Descrição: Desativa d3d11.dll para jogos d3d11 que podem voltar e rodar melhor com d3d9.

Se o jogo exige D11, e o hardware dela ainda está com D9, e ela conseguia jogar no Windows 7, o comando acima poderia funcionar…

1 Curtida

Coloquei o comando e usei o Proton 4.11 e apareceu uma janela de “processando sombreamento de vulkan”, sumiu, na steam mostrava que tava rodando o jogo e então apareceu essa janela de erro:
Captura de tela_2020-09-29_14-15-19

@EsdrasTarsis dá um pulo aqui e tenta ajudar a Steph com esses erros no Among US

Você já conseguiu rodar esse jogo em específico no Windows?

1 Curtida

Realmente, precisa de OpenGL 3.0 para o WineD3D suportar Direct3D 11, sobre o jogo com gráficos simples estar limitado ao Direct3D 11 eu acho que é algo da Unity Engine, visto que o jogo foi feito nela.

1 Curtida

no wine normal eu consigo rodar (sem ser pelo proton), ao menos na versão que eu uso
instalei o wine e abri o among us.exe e voilà
não precisei de instalar mais nada

Eu jogava ele quando esse note tinha win7, não era da Steam mas eu jogava super de boa

Recomendo testar de novo no Windows, talvez você só consiga jogar lá com esse hardware.

1 Curtida

Já tentou rodar o jogo via Lutris?

1 Curtida

Conteúdo sinalizado escondido.

Tive o mesmo problema e resolvi rodando o executável direto no Wine. Recomendo que ative a Área de Trabalho Virtual do Wine para poder usar o teclado no jogo, esse bug também acontece com o Proton. :-/

1 Curtida

eu consegui rodar aqui com proton 5.0-9

instalei tbem o wine64

sudo apt-get install wine64

espero que ajude!